Subject: [PATCH] ASoC: fsl: fix dependencies for wm8962

From: [email-masked] (Nicolin Chen)
Date: Wed, 1 Oct 2014 10:51:40 -0700

On Wed, Oct 01, 2014 at 01:22:34PM +0100, Mark Brown wrote:
> On Tue, Sep 30, 2014 at 04:26:18PM -0700, Nicolin Chen wrote:
> 
> > I checked the Archive, the patch only got one version without cover
> > letter. And this version only got one reply which is the Applied mail.
> > I guess your earlier reply might have been swallowed somehow so I
> > couldn't read it.
> 
> No, there were definitely at least two versions.

Sorry if I've really missed something.

And I still can't find any other reply. I sent the patch with
a RFC tag, so I wouldn't ignore any comment to it, especially
the comment from you sir.

> 
> > And I think Fabio's suggestion/patch has no problem right?
> 
> That is the fix I was asking for.

Is there any other comment against the driver you can remember?

Thank you
Nicolin